[song]
name = I'm Not Okay (I Promise)
artist = My Chemical Romance
album = Three Cheers For Sweet Revenge
album_track = 5
genre = Punk Rock
year = 2004
song_length = 188479
diff_band = -1
diff_guitar = 2
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 49000
charter = JaysonTM
icon = jaysontm